<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="./css/style.css">
<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Inter:wght@400;700&family=Poppins:wght@400;600;700&family=Roboto:wght@400;700&display=swap" rel="stylesheet">
    <title>Home work 5</title>
</head>
<body>
    <header class="header">
        <div class="header-menu">
            <div class="logo">
                <img src="./img/Logo.svg" alt="Logo 1">
            </div>
            <nav class="header-nav">
                <ul class="header-list">
                    <li class="header-list-item"><a href="#" class="header-list-a">Home</a></li>
                    <li class="header-list-item"><a href="#about" class="header-list-a">About</a></li>
                    <li class="header-list-item"><a href="#skills" class="header-list-a">Skills</a></li>
                    <li class="header-list-item"><a href="#portfolio" class="header-list-a">Portfolio</a></li>
                    <li class="header-list-item"><a href="#" class="header-list-a">Contact</a></li>
                </ul>
            </nav>
            <button class="btn header-btn"><a href="#" class="btn-text header-btn-a">Hire Me</a></button>
        </div>
    </header>
    <main class="main">
        <section class="section">
            <div class="section-hi" id="about">
                <p class="hi">Hi, I am <span class="name">Kartik Bansal </span>👋</p>
                <h1 class="title-section-hi">Creative designer & front-end developer</h1>
                <p class="text-hi-discr">I design and code beautifully simple things, and I love what I do.</p>
                <img src="./img/Avatar-1.svg" class="avatar" alt="Avatar">
            </div>

            <div class="card-section-hi">
            <div class="card">
                <img src="./img/Icon-1.svg" class="card-icon">
                <div class="card-content">
                    <h3 class="numbar">5+</h3>
                    <p class="card-descr">Years of Experience</p>
                </div>
                <div class="arrow">
                <svg width="7" height="12" viewBox="0 0 7 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path
                        d="M2.16301 0.51593C2.58101 0.92393 6.66501 5.21093 6.66501 5.21093C6.77086 5.31307 6.85505 5.43548 6.91255 5.57087C6.97005 5.70625 6.99969 5.85184 6.99969 5.99893C6.99969 6.14602 6.97005 6.29161 6.91255 6.427C6.85505 6.56238 6.77086 6.6848 6.66501 6.78693C6.66501 6.78693 2.58101 11.0759 2.16301 11.4819C1.74501 11.8899 0.993005 11.9179 0.548005 11.4819C0.102005 11.0479 0.0670052 10.4409 0.548005 9.90793L4.29501 5.99993L0.548005 2.09193C0.0670052 1.55893 0.102005 0.95093 0.548005 0.51593C0.993005 0.0799305 1.74501 0.10693 2.16301 0.51593Z"
                        fill="#B3B3B3" />
                </svg>
                </div>
            </div>

            <div class="card">
                <img src="./img/Icon-2.svg" class="card-icon">
                <div class="card-content">
                    <h3 class="numbar">100+</h3>
                    <p class="card-descr">Completed Projects</p>
                </div>
                <div class="arrow">
                <svg width="7" height="12" viewBox="0 0 7 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path
                        d="M2.16301 0.51593C2.58101 0.92393 6.66501 5.21093 6.66501 5.21093C6.77086 5.31307 6.85505 5.43548 6.91255 5.57087C6.97005 5.70625 6.99969 5.85184 6.99969 5.99893C6.99969 6.14602 6.97005 6.29161 6.91255 6.427C6.85505 6.56238 6.77086 6.6848 6.66501 6.78693C6.66501 6.78693 2.58101 11.0759 2.16301 11.4819C1.74501 11.8899 0.993005 11.9179 0.548005 11.4819C0.102005 11.0479 0.0670052 10.4409 0.548005 9.90793L4.29501 5.99993L0.548005 2.09193C0.0670052 1.55893 0.102005 0.95093 0.548005 0.51593C0.993005 0.0799305 1.74501 0.10693 2.16301 0.51593Z"
                        fill="#B3B3B3" />
                </svg>
                </div>
            </div>

            <div class="card">
                <img src="./img/Icon-3.svg" class="card-icon">
                <div class="card-content">
                    <h3 class="numbar">50+</h3>
                    <p class="card-descr">Happy Clients</p>
                </div>
                <div class="arrow">
                <svg width="7" height="12" viewBox="0 0 7 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path
                        d="M2.16301 0.51593C2.58101 0.92393 6.66501 5.21093 6.66501 5.21093C6.77086 5.31307 6.85505 5.43548 6.91255 5.57087C6.97005 5.70625 6.99969 5.85184 6.99969 5.99893C6.99969 6.14602 6.97005 6.29161 6.91255 6.427C6.85505 6.56238 6.77086 6.6848 6.66501 6.78693C6.66501 6.78693 2.58101 11.0759 2.16301 11.4819C1.74501 11.8899 0.993005 11.9179 0.548005 11.4819C0.102005 11.0479 0.0670052 10.4409 0.548005 9.90793L4.29501 5.99993L0.548005 2.09193C0.0670052 1.55893 0.102005 0.95093 0.548005 0.51593C0.993005 0.0799305 1.74501 0.10693 2.16301 0.51593Z"
                        fill="#B3B3B3" />
                </svg>
                </div>
            </div>
            </div>

        </section>
        <section class="section">
            <div class="bloсk-about-me" id="skills">
                <img src="./img/Avatar-2.svg" class="avatar-2" alt="Avatar 2">
                <div class="content-about-me">
                    <p class="under-title">Who I am</p>
                    <h2 class="title-second">About Me</h2>
                    <p class="descr-about-me">Hi! I’m Kartik Bansal, and I’m a designer & developer who has passion for building clean web applications with intuitive
                    functionality. I enjoy the process of turning ideas into reality using creative solutions. I’m always curious about
                    learning new skills, tools, and concepts. In addition to working on various solo full stack projects, I have worked with
                    creative teams, which involves daily stand-ups and communications, source control, and project management.</p>
                    <button class="btn btn-about-me">
                        <a href="#" class="btn-text btn-text-about-me">Hire Me</a>
                    </button>
                </div>
            </div>
    
        </section>
        <section class="section">
            <div class="portfolio" id="portfolio">
                <div class="portfolio-text">
                    <p class="under-title under-title-2">My works</p>
                    <h2 class="title-second title-second-2">Featured Works</h2>
                </div>
                <nav class="menu-second">
                    <ul class="menu-second-list">
                        <li class="menu-second-item"><a href="#" class="a-menu-second-item">All</a></li>
                        <li class="menu-second-item"><a href="#" class="a-menu-second-item">Mobile App</a></li>
                        <li class="menu-second-item"><a href="#" class="a-menu-second-item">Website Design</a></li>
                        <li class="menu-second-item"><a href="#" class="a-menu-second-item">Website Development</a></li>
                    </ul>
                </nav>
            <div class="works">
                <img src="./img/Work-1.jpg" class="work" alt="Work 1">
                <img src="./img/Work-2.jpg" class="work" alt="Work 2">
                <img src="./img/Work-3.jpg" class="work" alt="Work 3">
            </div>
            <div class="works">
                <img src="./img/Work-4.jpg" class="work" alt="Work 4">
                <img src="./img/Work-5.jpg" class="work" alt="Work 5">
                <img src="./img/Work-6.jpg" class="work" alt="Work 6">
            </div>
            </div>
        </section>

    </main>
    <footer class="footer">
        <div class="menu-footer">
            <ul class="menu-footer-list">
                <li class="footer-list-item"><h2 class="title-footer-1">Kartik Bansal.</h2></li>
                <li class="footer-list-item">Creative designer & front-end developer</li>
            </ul>
        </div>

        <div class="menu-footer">
            <ul class="menu-footer-list">
                <li class="footer-list-item"><h2 class="title-footer">Useful Links</h2></li>
                <li class="footer-list-item"><a href="#" class="a-footer-list">Home</a></li>
                <li class="footer-list-item"><a href="#about" class="a-footer-list">About</a></li>
                <li class="footer-list-item"><a href="#skills" class="a-footer-list">Skills</a></li>
                <li class="footer-list-item"><a href="#portfolio" class="a-footer-list">Portfolio</a></li>
                <li class="footer-list-item"><a href="#" class="a-footer-list">Contact</a></li>
            </ul>
        </div>

        <div class="menu-footer">
            <ul class="menu-footer-list">
                <li class="footer-list-item"><h2 class="title-footer">Social Media</h2></li>
                <li class="footer-list-item"><a href="#" class="a-footer-list">Instagram</a></li>
                <li class="footer-list-item"><a href="#" class="a-footer-list">linkedin</a></li>
                <li class="footer-list-item"><a href="#" class="a-footer-list">Dribbble</a></li>
                <li class="footer-list-item"><a href="#" class="a-footer-list">Behance</a></li>
                <li class="footer-list-item"><a href="#" class="a-footer-list">Github</a></li>
            </ul>
        </div>

        <div class="menu-footer">
            <ul class="menu-footer-list">
                <li class="footer-list-item"><h2 class="title-footer">Newsletter</h2></li>
                <li class="footer-list-item">Enter your email and get notified about news, of.</li>
            </ul>
        </div>
    </footer>
</body>
</html>